> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/cosmos-hub/cosmos-base-tendermint-v1beta1-blocks-latest.md).

# /cosmos/base/tendermint/v1beta1/blocks/latest

GetLatestBlock returns the latest block.

#### **Parameters:**

None

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://cosmos.blockpi.network/lcd/v1/<your-api-key>/cosmos/base/tendermint/v1beta1/blocks/latest
// Result
{
    "block_id": {
        "hash": "wrEgUu1TcEQcgQ23nA/yjO62zMEFzuFiXQzZ9hCnsbM=",
        "part_set_header": {
            "total": 1,
            "hash": "YYBTPolyEdZfHuEXxYUSEM+bh/w0CvBVGl2CG1DbnSI="
        }
    },
    "block": {
        ......
    }
}
```

{% endcode %}
